%undefine _configure_target

Name: tango-icon-theme
Version: 0.8.1
Release: alt2

Summary: Tango Icon Library
License: Creative Commons Attribution Share-Alike license 2.5
Group: Graphical desktop/Other
Url: http://tango.freedesktop.org/Tango_Desktop_Project

Source0: http://tango-project.org/releases/%name-%version.tar.gz

Packager: Igor Zubkov <icesik@altlinux.org>

BuildArch: noarch

BuildPreReq: icon-naming-utils >= 0.8.2
BuildPreReq: libImageMagick-devel

# Automatically added by buildreq on Sat Mar 03 2007 (-bi)
#BuildRequires: icon-naming-utils ImageMagick linux-libc-headers packages-info-i18n-common perl-XML-Parser
BuildRequires: icon-naming-utils ImageMagick perl-XML-Parser

%description
This is an icon theme that follows the Tango visual guidelines.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%doc AUTHORS COPYING ChangeLog README
%dir %_datadir/icons/Tango/
%_datadir/icons/Tango/

%changelog
* Tue Aug 14 2007 Igor Zubkov <icesik@altlinux.org> 0.8.1-alt2
- fix building

* Tue Aug 14 2007 Igor Zubkov <icesik@altlinux.org> 0.8.1-alt1
- 0.8.0 -> 0.8.1

* Thu Mar 01 2007 Igor Zubkov <icesik@altlinux.org> 0.8.0-alt1
- build for Sisyphus


